body {margin: 0; padding:0; background:#fff;}
body {font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000;}
img {border:0;}


#bottom {padding:0 20px; height:42px; display:none;}
#bottom .partenaires {float:left}
#bottom .partenaires span, 
#bottom .partenaires img {display:block; float:left; margin-right:10px;}

#bottom .credits {float:right; text-align:right;}
#bottom .credits span {display:block;}
#bottom .credits #credits-over span { padding:1px 0;}

.home #flash {height:432px;}

#nav {height:150px;}